Subject: IDSurvey

From: Tim Bray <[email-masked]>
Date: Wed, 04 Aug 2004 17:30:13 -0700

Time for a popularity contest. I think we have *strong*, not rough, 
consensus on the desired characteristics of atom:id (MUST be there, 
MUST be globally unique, MUST not change), and I think there's a chance 
we can rally around any of the syntax choices, assuming we can get the 
right language in the spec to encourage people to do the right thing.  
I'd strongly encourage people to go visit 
http://intertwingly.net/wiki/pie/IDSurvey and record your opinion, 
because

<important>The syntax is not worth investing that much more WG time in 
at this point.  Let's pick one and move on.</important>

  -Tim